FREEWHEELING(1)

NAME
freewheeling — live looping musical instrument

SYNOPSIS

fweelin

DESCRIPTION

This manual page documents briefly the fweelin command.

freewheeling is a live looping instrument. Using your keyboard or an external MIDI controller, you can record and trigger loops. Press '/' to toggle the keyboard shorcuts help.

You will need to have jackd running in order to run FreeWheeling

OPTIONS

freewheeling takes no command line arguments. The configuration file $(HOME)/.fweelin/fweelin.xml contains information on how to configure fweelin.

CONFIGURATION

The configuration file for freewheeling is now located at ~/.fweelin/.fweelin.xml. You might need to start fweelin from a terminal to update your old configuration.

SEE ALSO

/usr/share/fweelin/fweelin.xml

$(HOME)/.fweelin/fweelin.xml

jackd (1)

AUTHOR

This manual page was written by Paul Brossier <piem@altern.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.